<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="normal_text_size">18.179993sp</dimen>
    <dimen name="large_text_size">18.0sp</dimen>
    <dimen name="small_text_size">11.669983sp</dimen>
    <dimen name="secondary_text_size">13.089996sp</dimen>
    <dimen name="button_text_size">17.449982sp</dimen>
    <dimen name="preference_custom_widget_margin_right">-10.0dip</dimen>
    <dimen name="listview_horizontal_padding">0.0dip</dimen>
    <dimen name="preference_horizontal_extra_padding">0.0dip</dimen>
    <dimen name="list_preferred_item_height_small">53.799988dip</dimen>
    <dimen name="list_preferred_item_height">76.399994dip</dimen>
    <dimen name="list_preferred_item_height_large">87.29999dip</dimen>
    <dimen name="preference_item_padding_inner">14.5dip</dimen>
    <dimen name="preference_item_padding_side">20.0dip</dimen>
    <dimen name="preference_child_padding_side">15.0dip</dimen>
    <dimen name="preference_widget_width">10.0dip</dimen>
    <dimen name="preference_dialog_edittext_padding_side">20.0dip</dimen>
    <dimen name="preference_screen_padding_bottom">15.0dip</dimen>
    <dimen name="search_mode_bg_padding">25.449982dip</dimen>
    <dimen name="divider_between_title_and_list">7.269989dip</dimen>
    <dimen name="title_text_size">20.359985sp</dimen>
    <dimen name="expand_title_text_size">32.0sp</dimen>
    <dimen name="preference_category_text_size">13.099976sp</dimen>
    <dimen name="preference_category_title_height">36.399994dip</dimen>
    <dimen name="action_bar_default_height">58.19998dip</dimen>
    <dimen name="action_bar_tab_text_size">20.359985sp</dimen>
    <dimen name="action_bar_tab_expand_text_size">32.0sp</dimen>
    <dimen name="action_bar_tab_expand_text_size_1">26.179993sp</dimen>
    <dimen name="action_bar_tab_expand_text_size_2">20.359985sp</dimen>
    <dimen name="action_bar_tab_secondary_text_size">18.909973sp</dimen>
    <dimen name="dialog_list_preferred_item_height">58.19998dip</dimen>
    <dimen name="dialog_list_preferred_item_height_small">58.19998dip</dimen>
    <dimen name="dialog_list_preferred_item_height_large">72.69998dip</dimen>
    <dimen name="progressbar_size">21.799988dip</dimen>
    <dimen name="seekbar_height">29.099976dip</dimen>
    <dimen name="preference_icon_padding_end">17.199982dip</dimen>
    <dimen name="preference_item_padding_top">16.699982dip</dimen>
    <dimen name="preference_item_padding_bottom">16.699982dip</dimen>
    <dimen name="preference_item_padding_left">25.5dip</dimen>
    <dimen name="preference_item_padding_right">25.5dip</dimen>
    <dimen name="preference_item_min_height">58.19998dip</dimen>
    <dimen name="preference_category_gap_height">44.299988dip</dimen>
    <dimen name="preference_category_divider_gap_height">21.799988dip</dimen>
    <dimen name="preference_category_height">80.79999dip</dimen>
    <dimen name="preference_category_no_title_height">44.399994dip</dimen>
    <dimen name="spinner_dropdown_selector_padding">15.5dip</dimen>
    <dimen name="spinner_dropdown_selector_padding_top">8.699982dip</dimen>
    <dimen name="spinner_dropdown_selector_padding_bottom">8.699982dip</dimen>
    <dimen name="spinner_dropdown_selector_marginStart">14.5dip</dimen>
    <dimen name="action_button_drawable_padding">0.0dip</dimen>
    <dimen name="dialog_title_vertical_margin_bottom">18.179993dip</dimen>
    <dimen name="dialog_edit_text_radius">13.099976dip</dimen>
    <dimen name="dialog_edit_text_border_radius">15.099976dip</dimen>
    <dimen name="dialog_edit_text_size">18.199982sp</dimen>
    <dimen name="dialog_edit_text_height">50.899994dip</dimen>
    <dimen name="dialog_bg_corner_radius">24.0dip</dimen>
    <dimen name="dialog_title_text_size">18.199982sp</dimen>
    <dimen name="dialog_message_text_size">16.699982sp</dimen>
    <dimen name="dialog_progress_vertical_margin">17.5dip</dimen>
    <dimen name="button_bg_corner_radius">25.5dip</dimen>
    <dimen name="dialog_message_horizontal_margin">14.5dip</dimen>
    <dimen name="dialog_checkbox_horizontal_margin">14.5dip</dimen>
    <dimen name="dialog_checkbox_vertical_margin">10.899994dip</dimen>
    <dimen name="dialog_content_margin_bottom">18.179993dip</dimen>
    <dimen name="dialog_btn_margin_vertical">10.899994dip</dimen>
    <dimen name="dialog_btn_margin_horizontal">14.5dip</dimen>
    <dimen name="immersion_menu_background_radius">17.5dip</dimen>
    <dimen name="action_button_bg_top_padding">13.449982dip</dimen>
    <dimen name="action_button_bg_bottom_padding">18.549988dip</dimen>
    <dimen name="message_view_text_margin_right">32.599976dip</dimen>
    <dimen name="message_view_text_size">14.5sp</dimen>
    <dimen name="message_view_bg_height">42.19998dip</dimen>
    <dimen name="message_view_bg_radius">17.449982dip</dimen>
    <dimen name="message_view_margin_start">25.449982dip</dimen>
    <dimen name="message_view_margin_end">25.449982dip</dimen>
    <dimen name="message_view_padding_start">12.399994dip</dimen>
    <dimen name="message_view_padding_end">12.399994dip</dimen>
    <dimen name="message_view_padding_vertical">11.269989dip</dimen>
    <dimen name="search_mode_bg_padding_bottom">10.909973dip</dimen>
    <dimen name="search_mode_bg_size">43.599976dip</dimen>
    <dimen name="search_mode_bg_radius">21.799988dip</dimen>
    <dimen name="list_menu_bg_header_radius">13.099976dip</dimen>
    <dimen name="list_menu_bg_header_height">10.909973dip</dimen>
    <dimen name="button_background_corner_radius">25.5dip</dimen>
    <dimen name="button_height">50.899994dip</dimen>
    <dimen name="sliding_button_width">48.72998dip</dimen>
    <dimen name="sliding_button_height">26.909973dip</dimen>
    <dimen name="sliding_button_slider_size">13.089996dip</dimen>
    <dimen name="sliding_button_slider_horizontal_padding">6.909973dip</dimen>
    <dimen name="sliding_button_slider_vertical_padding">20.919983dip</dimen>
    <dimen name="seekbar_background_line_width">29.099976dip</dimen>
    <dimen name="seekbar_progress_line_width">18.199982dip</dimen>
    <dimen name="seekbar_background_line_radius">36.359985dip</dimen>
    <dimen name="seekbar_progress_line_radius">36.359985dip</dimen>
    <dimen name="seekbar_thumb_bg_padding">4.3499756dip</dimen>
    <dimen name="progress_bar_line_radius">72.69998dip</dimen>
    <dimen name="progress_bar_line_width">5.799988dip</dimen>
    <dimen name="progressbar_indeterminate_circle_width">21.799988dip</dimen>
    <dimen name="progressbar_indeterminate_circle_height">21.799988dip</dimen>
    <dimen name="edit_text_border_radius_size">19.269989dip</dimen>
    <dimen name="edit_text_radius_size">17.069977dip</dimen>
    <dimen name="edit_text_padding_horizontal">17.099976dip</dimen>
    <dimen name="edit_text_padding_vertical">17.099976dip</dimen>
    <dimen name="edit_text_border_size">2.1999817dip</dimen>
    <dimen name="drop_down_menu_min_width">180.0dip</dimen>
    <dimen name="drop_down_menu_radius">17.449982dip</dimen>
    <dimen name="drop_down_item_text_size">16.0sp</dimen>
    <dimen name="edit_text_font_size">18.199982sp</dimen>
    <dimen name="sliding_button_border">0.39999998dip</dimen>
    <dimen name="dialog_button_bar_horizontal_padding">29.089996dip</dimen>
    <dimen name="dialog_button_bar_bottom_padding">14.549988dip</dimen>
    <dimen name="list_menu_item_padding_small">20.699982dip</dimen>
    <dimen name="list_menu_item_padding_large">37.099976dip</dimen>
    <item type="dimen" name="list_item_dialog_padding_horizontal">@dimen/dialog_pannel_horizontal_margin</item>
    <dimen name="drop_down_menu_padding_large">28.0dip</dimen>
    <dimen name="drop_down_menu_padding_small">17.089996dip</dimen>
    <dimen name="message_view_icon_height">26.179993dip</dimen>
    <dimen name="message_view_icon_width">26.179993dip</dimen>
    <dimen name="dialog_button_vertical_margin">7.25dip</dimen>
    <dimen name="dialog_button_bottom_margin">14.5dip</dimen>
    <dimen name="picker_vertical_padding_top">7.269989dip</dimen>
    <dimen name="picker_vertical_padding_bottom">7.269989dip</dimen>
    <dimen name="action_button_width">27.0dip</dimen>
    <dimen name="action_button_height">27.0dip</dimen>
    <dimen name="action_mode_title_button_width">36.359985dip</dimen>
    <dimen name="action_mode_title_button_height">36.359985dip</dimen>
    <dimen name="action_button_favorite_width">29.089996dip</dimen>
    <dimen name="action_button_favorite_height">29.089996dip</dimen>
    <dimen name="tab_bg_radius">36.399994dip</dimen>
    <dimen name="tab_bg_border_size">1.0px</dimen>
    <dimen name="tab_button_height">32.0dip</dimen>
    <dimen name="icon_arrow_right_width">9.459991dip</dimen>
    <dimen name="icon_arrow_right_height">15.279999dip</dimen>
    <dimen name="btn_inline_size">23.269989dip</dimen>
    <dimen name="btn_radio_width">24.699982dip</dimen>
    <dimen name="btn_radio_height">24.699982dip</dimen>
    <dimen name="ic_visible_height">24.0dip</dimen>
    <dimen name="ic_visible_width">24.0dip</dimen>
    <dimen name="search_action_mode_cancel_width">70.5dip</dimen>
    <dimen name="search_action_mode_cancel_text_size">14.5sp</dimen>
    <dimen name="edit_text_search_bg_padding_start">39.599976dip</dimen>
    <dimen name="edit_text_search_bg_height">43.599976dip</dimen>
    <dimen name="edit_text_search_bg_radius">21.799988dip</dimen>
    <dimen name="edit_text_search_icon_width">18.179993dip</dimen>
    <dimen name="edit_text_search_icon_height">18.179993dip</dimen>
    <dimen name="edit_text_search_bg_icon_padding">13.599976dip</dimen>
    <dimen name="check_widget_height">25.5dip</dimen>
    <dimen name="check_widget_width">25.5dip</dimen>
    <dimen name="radio_button_height">41.5dip</dimen>
    <dimen name="radio_button_width">41.5dip</dimen>
    <dimen name="searchbar_bg_height">43.599976dip</dimen>
    <dimen name="radio_button_drawable_padding">6.899994dip</dimen>
    <dimen name="filter_sort_tab_view_text_size">14.5sp</dimen>
    <dimen name="filter_sort_tab_view_height">32.69998dip</dimen>
    <dimen name="filter_sort_tab_view_corner">10.899994dip</dimen>
    <dimen name="filter_sort_view_corner">13.089996dip</dimen>
    <dimen name="filter_sort_tab_view_image_margin">2.1799927dip</dimen>
    <dimen name="filter_sort_arrow_view_width">7.5999756dip</dimen>
    <dimen name="filter_sort_arrow_view_height">10.899994dip</dimen>
    <dimen name="dialog_pannel_vertical_padding">29.089996dip</dimen>
    <dimen name="dialog_pannel_horizontal_margin">29.089996dip</dimen>
    <item type="dimen" name="dialog_checkbox_vertical_padding">@dimen/dialog_title_vertical_margin_bottom</item>
    <item type="dimen" name="dialog_checkbox_horizontal_padding">@dimen/dialog_pannel_horizontal_margin</item>
    <item type="dimen" name="dialog_title_horizontal_padding">@dimen/dialog_pannel_horizontal_margin</item>
    <dimen name="date_picker_dialog_margin_bottom">0.0dip</dimen>
    <dimen name="date_picker_dialog_margin_horizontal">35.299988dip</dimen>
    <item type="dimen" name="date_picker_layout_padding">@dimen/dialog_pannel_horizontal_margin</item>
    <dimen name="date_picker_checkbox_padding_horizontal">16.359985dip</dimen>
    <dimen name="date_picker_lunar_text_size">17.449982sp</dimen>
    <dimen name="number_picker_label_margin_left">1.4499817dip</dimen>
    <dimen name="number_picker_label_margin_top">2.1799927dip</dimen>
    <dimen name="number_picker_text_size_hint_normal">18.179993sp</dimen>
    <dimen name="number_picker_text_size_hint_medium">18.899994sp</dimen>
    <dimen name="number_picker_text_size_hint_large">24.0sp</dimen>
    <dimen name="number_picker_text_size_highlight_normal">23.269989sp</dimen>
    <dimen name="number_picker_text_size_highlight_medium">26.179993sp</dimen>
    <dimen name="number_picker_text_size_highlight_large">29.089996sp</dimen>
    <dimen name="number_picker_label_text_size">10.179993sp</dimen>
    <dimen name="checkbox_drawable_padding">7.5999756dip</dimen>
    <dimen name="list_preferred_item_padding_left">29.099976dip</dimen>
    <dimen name="list_preferred_item_padding_right">29.099976dip</dimen>
    <dimen name="subtitle_text_size">15.269989sp</dimen>
    <dimen name="expand_subtitle_text_size">15.269989sp</dimen>
    <dimen name="action_bar_stacked_tab_max_width">180.0dip</dimen>
    <dimen name="split_action_bar_default_height">72.72998dip</dimen>
    <dimen name="action_bar_large_height">71.0dip</dimen>
    <dimen name="action_bar_subtitle_top_margin">-3.0dip</dimen>
    <dimen name="action_bar_subtitle_bottom_margin">0.0dip</dimen>
    <dimen name="action_bar_subtitle_start_margin">5.819977dip</dimen>
    <dimen name="action_bar_subtitle_bg_start_margin">5.819977dip</dimen>
    <dimen name="action_bar_subtitle_bg_end_margin">0.0dip</dimen>
    <dimen name="action_bar_subtitle_bg_divider_width">1.8199768dip</dimen>
    <dimen name="action_bar_subtitle_bg_divider_height">17.449982dip</dimen>
    <dimen name="tab_bar_text_size">16.0sp</dimen>
    <dimen name="tab_bar_height">47.0dip</dimen>
    <dimen name="action_menu_item_view_padding_left">3.0dip</dimen>
    <dimen name="action_menu_item_view_padding_right">3.0dip</dimen>
    <dimen name="config_prefDialogWidth">320.0dip</dimen>
    <dimen name="list_item_group_header_height">34.179993dip</dimen>
    <dimen name="progressbar_horizontal_height">35.0dip</dimen>
    <dimen name="progressbar_horizontal_small_height">25.0dip</dimen>
    <dimen name="progressbar_horizontal_indeterminate_height">10.0dip</dimen>
    <dimen name="progressbar_horizontal_indeterminate_max_height">25.0dip</dimen>
    <dimen name="progressbar_size_small">20.0dip</dimen>
    <dimen name="ratingbar_size">12.5dip</dimen>
    <dimen name="ratingbar_size_indicator">12.5dip</dimen>
    <dimen name="ratingbar_size_small">10.0dip</dimen>
    <dimen name="ratingbar_size_large">18.0dip</dimen>
    <dimen name="preference_item_padding_side_zero">0.0dip</dimen>
    <dimen name="preference_category_item_padding_side">30.0dip</dimen>
    <dimen name="preference_icon_minWidth">0.0dip</dimen>
    <dimen name="preference_icon_padding_side">10.0dip</dimen>
    <dimen name="preference_dialog_edittext_margin">48.0dip</dimen>
    <dimen name="preference_dialog_edittext_padding_top">5.0dip</dimen>
    <dimen name="preference_fragment_padding_side">16.0dip</dimen>
    <dimen name="preference_fragment_padding_bottom">0.0dip</dimen>
    <dimen name="preference_button_margin_top">20.0dip</dimen>
    <dimen name="preference_value_padding_top">6.0dip</dimen>
    <dimen name="preference_value_padding_bottom">6.0dip</dimen>
    <dimen name="preference_value_max_width">135.0dip</dimen>
    <dimen name="preference_icon_max_height">47.0dip</dimen>
    <dimen name="preference_icon_min_width">48.0dip</dimen>
    <dimen name="preference_divider_with_icon_padding_left">72.72998dip</dimen>
    <dimen name="alert_dialog_title_min_height">50.0dip</dimen>
    <dimen name="alphabet_indexer_overlay_text_size">28.0dip</dimen>
    <dimen name="alphabet_indexer_overlay_padding_top">0.0dip</dimen>
    <dimen name="alphabet_indexer_overlay_offset">50.0dip</dimen>
    <dimen name="alphabet_indexer_text_size">9.0dip</dimen>
    <dimen name="numberpicker_highlight_region_height">54.549988dip</dimen>
    <dimen name="guide_popup_horizontal_padding">16.0dip</dimen>
    <dimen name="guide_popup_vertical_padding">10.899994dip</dimen>
    <dimen name="arrow_popup_window_list_max_height">400.0dip</dimen>
    <dimen name="arrow_popup_window_min_border">15.0dip</dimen>
    <dimen name="contact_photo_width">67.0dip</dimen>
    <dimen name="split_action_bar_overlay_height">0.0dip</dimen>
    <dimen name="actionbar_progressbar_horizontal_padding">10.0dip</dimen>
    <dimen name="guide_popup_start_point_radius">2.6999817dip</dimen>
    <dimen name="guide_popup_line_length">63.299988dip</dimen>
    <dimen name="guide_popup_text_radius">50.69998dip</dimen>
    <dimen name="guide_popup_text_size">13.799988sp</dimen>
    <item type="dimen" name="dialog_min_width_major">42.999996%</item>
    <item type="dimen" name="dialog_min_width_minor">45.000004%</item>
    <dimen name="dialog_fixed_width_major">525.0dip</dimen>
    <dimen name="dialog_fixed_width_minor">525.0dip</dimen>
    <dimen name="dialog_fixed_height_major">525.0dip</dimen>
    <dimen name="dialog_fixed_height_minor">525.0dip</dimen>
    <dimen name="dialog_fixed_width_major_small">550.0dip</dimen>
    <dimen name="dialog_fixed_width_minor_small">550.0dip</dimen>
    <dimen name="dialog_fixed_height_major_small">550.0dip</dimen>
    <dimen name="dialog_fixed_height_minor_small">550.0dip</dimen>
    <item type="dimen" name="dialog_max_width_major">45.000004%</item>
    <item type="dimen" name="dialog_max_width_minor">62.0%</item>
    <dimen name="navigation_divider_width">1.0px</dimen>
    <dimen name="dialog_icon_drawable_padding">10.0dip</dimen>
    <dimen name="dialog_title_average_vertical_padding">17.0dip</dimen>
    <dimen name="dialog_message_without_title_vertical_padding">33.0dip</dimen>
    <dimen name="dialog_edit_text_horizontal_padding">18.179993dip</dimen>
    <dimen name="dialog_checkbox_text_size">15.269989sp</dimen>
    <dimen name="dialog_progress_horizontal_margin">16.72998dip</dimen>
    <dimen name="action_bar_tab_layout_width">-2.0dip</dimen>
    <item type="dimen" name="dialog_max_height_major">79.99999%</item>
    <item type="dimen" name="dialog_max_height_minor">89.0%</item>
    <dimen name="screenshot_blur_radius">15.0dip</dimen>
    <dimen name="license_activity_padding">32.0dip</dimen>
    <dimen name="immersion_list_padding_bottom">5.0dip</dimen>
    <dimen name="immersion_menu_window_width">0.0dip</dimen>
    <dimen name="action_mode_immersion_more_margin_right">0.0dip</dimen>
    <dimen name="immersion_menu_icon_margin_end">19.649994dip</dimen>
    <item type="dimen" name="portrait_navigation_width">0.39</item>
    <item type="dimen" name="landscape_navigation_width">0.34</item>
    <dimen name="status_bar_height">25.0dip</dimen>
    <dimen name="hybrid_provider_padding_top">21.299988dip</dimen>
    <dimen name="no_network_tip_drawable_padding">17.299988dip</dimen>
    <dimen name="no_network_padding_bottom">43.299988dip</dimen>
    <dimen name="no_network_line_spacing_extra">4.6999817dip</dimen>
    <dimen name="action_button_max_width">110.0dip</dimen>
    <dimen name="action_button_min_width">69.0dip</dimen>
    <dimen name="action_bar_horizontal_padding">24.0dip</dimen>
    <dimen name="action_bar_title_horizontal_padding">27.0dip</dimen>
    <dimen name="action_bar_title_top_padding">2.899994dip</dimen>
    <dimen name="action_bar_title_bottom_padding">12.359985dip</dimen>
    <dimen name="search_mode_bg_padding_top">6.549988dip</dimen>
    <dimen name="list_menu_dialog_maximum_width">349.8047dip</dimen>
    <dimen name="list_menu_dialog_minimum_width">180.0dip</dimen>
    <dimen name="button_vertical_padding">0.0dip</dimen>
    <dimen name="sliding_button_frame_corner_radius">32.72998dip</dimen>
    <dimen name="sliding_button_frame_vertical_padding">14.0dip</dimen>
    <dimen name="sliding_button_mask_vertical_padding">14.0dip</dimen>
    <dimen name="small_progress_bar_line_width">1.8199768dip</dimen>
    <dimen name="small_progress_bar_line_radius">1.4499817dip</dimen>
    <dimen name="state_edit_widget_padding">14.5dip</dimen>
    <dimen name="context_menu_separate_item_padding_top">22.549988dip</dimen>
    <dimen name="context_menu_separate_item_padding_bottom">22.549988dip</dimen>
    <dimen name="context_menu_separate_item_margin_top">14.539978dip</dimen>
    <dimen name="context_menu_window_margin_screen">14.539978dip</dimen>
    <dimen name="context_menu_separate_item_horizontal_padding">29.099976dip</dimen>
    <dimen name="action_tab_badge_width">10.179993dip</dimen>
    <dimen name="action_tab_badge_height">21.819977dip</dimen>
    <dimen name="action_bar_tab_expand_padding_horizontal">12.72998dip</dimen>
    <dimen name="action_bar_tab_expand_margin">16.359985dip</dimen>
    <dimen name="action_bar_tab_secondary_margin">25.449982dip</dimen>
    <dimen name="edit_text_search_clear_btn_width">43.639984dip</dimen>
    <dimen name="edit_text_search_clear_btn_height">43.639984dip</dimen>
    <dimen name="dialog_message_horizontal_padding">32.69998dip</dimen>
    <dimen name="numberpicker_label_padding">15.0dip</dimen>
</resources>
